.abt2-h2-brown{
    color: rgb(120, 51, 51);
}
.abt2-green-p{
    color: rgb(48, 101, 48);
    padding: 20px;
}
.green-part{
    color: rgb(48, 101, 48) !important;
    text-shadow: 0 5px 5px white !important;
}
.h2-brown{
    color: rgb(120, 51, 51);
}
.green-lis{
    color: rgb(48, 101, 48) !important;
    text-shadow: 0 5px 5px white !important; 
}
.li-of-abt2{
    padding: 25px;
    
}
.li-of-abt2 li{
    padding: 5px;
    
} 